/* Limited CSS reset */
/* See normalize.css */
@font-face {
    font-family: 'SourceSansPro_Regular';
    src: url('fonts/SourceSansPro-Regular.otf');
}

@font-face {
    font-family: 'SourceSansPro_Light';
    src: url('fonts/SourceSansPro-Light.otf');
}

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: #000;
}

/* Layout styles ------------------------------------------------------------------------------------*/
body {
    font-size: 100%;   /* use browser default font size, usually 16px */
    background: #fff url(../images/bgrtile.jpg) repeat;
}

#page-wrapper {
    width: 100%;
    height: 100%;
}

#main-wrapper {
    position: relative;
    width: 1440px;
    height: 724px;
    margin: 55px auto;
}
.clear {
    clear: both;
}

.full-width-img {
    width: 100%;
    height: auto;
    display: block;
}


/* Header styles ------------------------------------------------------------------------------------*/
#nav-wrapper {
    width: 100%;
    margin: 8px 0 0;
    display: inline-block;
    height: 70px;
}

.menu-panel__jk-logo {
    position: absolute;
    width: 201px;
    top: -55px;
    left: 56px;
}

/* Content styles ------------------------------------------------------------------------------------*/
.align-l {
    text-align: left;
}

.align-r {
    text-align: right;
}

.align-c {
    text-align: center;
}

.kern-1 {
    letter-spacing: 1px;
}

.kern-2 {
    letter-spacing: 1px;
}

.wordspace-2 {
    word-spacing: 2px;
}

.wordspace-3 {
    word-spacing: 3px;
}

.background-images__image {
    position: absolute;
    width: 1440px;
    height: 724px;
}

.menu-panel {
    position: relative;
    display: inline-block;
    float: left;
    margin-left: 200px;
    height: 100%;
    width: 313px;
    background-color: #fff;
}

#menu {
    position: absolute;
    top: 220px;
    left: 0;
}

h1,
article.jk-page-content h1 {
    font-family: 'Oswald', SourceSansPro_Regular, 'Myriad Pro', "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
    font-weight: normal;
    font-size: 1.8em;
}

a,
a:visited {
    color: #66CC00;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

figure {
  margin: 0;
}

.jk-page__wrapper {
    position: relative;
    left: 513px;
    top: 0;
    width: 927px;
    height: 724px;
}

article.jk-page-content {
    position: absolute;
    left: 0;
    width: 377px;
    height: 672px;
    padding: 32px 32px 20px;
    overflow-y: auto;
    overflow-x: hidden;
    font-family: SourceSansPro_Light, 'Trebuchet MS', Tahoma, Verdana, Arial, sans-serif;
    font-size: 0.8em;
    line-height: 1.4em;
    font-weight: 300;
    background-color: rgba(69, 39, 22, 0.8);
    color: #fff;
}

/*
.jk-page-content__close-box {
    display: block;
    position: fixed;
    width: 448px;
    height: 30px;
}
*/

.jk-page-content__close-box {
    display: block;
    position: absolute;
    left: 441px;
    top: 30px;
    width: 38px;
    height: 30px;
}

#page-tab {
    float: right;
    padding: 12px 12px 9px 10px;
    font-family: Arial, sans-serif;
    background-color: rgba(69, 39, 22, 0.8);
    cursor: pointer;
    color: white;
}

.page-hide {
    display: none;
}

article ul > li {
    list-style-image: url(../images/bullet.png);
}

article ul {
    margin-left: -15px;
}

article .first-para {
    font-size: 1.25em;
    line-height: 1.4em;
    font-weight: normal;
}

/* Footer styles ------------------------------------------------------------------------------------*/
footer {
    position: absolute;
    left: 200px;
    width: 253px;
    bottom: 0;
    padding: 30px 30px 15px;
}

.footer__button-bar {
    margin-bottom: 10px;
    padding-left: 20px;
}

.footer__button-bar a {
    margin-right: 5px;
}

.footer__copyright {
    float: left;
    height: 106px;
    line-height: 190px;
    font-size: .65em;
}

.footer__logo {
    float: right;
    vertical-align: bottom;
}

/* --------------------------------------------------------------------------------------------------
 * Media Queries ------------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
@media all and (max-width: 1000px) {
    body {
        height: 100%;
    }

    .menu-panel__jk-logo {
        left: 15px;
    }

    #main-wrapper {
        position: inherit;
        width: 100%;
        height: 100%;
        margin: 55px auto 0;
        overflow: inherit;  /* prevent clipping of top logo */
        background-color: #fff;
    }

    #nav-wrapper {
        width: 100%;
        height: 50px;
        margin: 0;
        left: 0;
    }

    #nav-wrapper {
        width: 100%;
        height: 50px;
        margin: 0;
        left: 0;
    }

    .menu-panel {
        margin-left: 0;
        width: 100%;
        z-index: 10;
    }

    #menu {
        position: absolute;
        top: 200px;
        left: 0;
        width: 100%;
    }

    .background-images {
        display: none;
    }

    .jk-page__wrapper {
        position: inherit;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 1px;
    }

    article.jk-page-content {
        display: inline-block;
        position: relative;
        width: auto;
        height: 100%;
        padding: 32px;
        margin-top: 200px;
        overflow: inherit;  /* prevent clipping of top logo */
    }

    .jk-page-content__close-box {
        display: none;
    }

    footer {
        position: relative;
        left: 0;
        width: auto;
        margin-top: 20px;
        height: 200px;
        bottom: 40px;
        padding: 30px 15px 15px 30px;
    }
}